Skip to main content
POST
/
transactions
/
{txId}
/
drop
TypeScript
const response: Promise<FireblocksResponse<DropTransactionResponse>> = fireblocks.transactions.dropTransaction(transactionsApiDropTransactionRequest);
{
  "txStatus": "<string>",
  "txId": "<string>",
  "replacedTxHash": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://fireblocks-43c4b3ee-chore-add-cli.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Headers

X-End-User-Wallet-Id
string<uuid>

Unique ID of the End-User wallet to the API request. Required for end-user wallet operations.

Idempotency-Key
string

A unique identifier for the request. If the request is sent multiple times with the same idempotency key, the server will return the same response as the first request. The idempotency key is valid for 24 hours.

Path Parameters

txId
string
required

The ID of the transaction

Body

application/json
txId
string
feeLevel
string
gasPrice
string

Response

Operation completed successfully

txStatus
string
txId
string
replacedTxHash
string